div.branch .Output
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  background-color: #B2B19D;
  border-width: 1px;
  border-color: #B8B8B8;
}
div.branch .HeaderEmphasis
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .NoteContent
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
}
div.branch .Graph
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
  border-width: 1px;
  border-color: #B8B8B8;
}
div.branch .DataStrong
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #01541C;
  background-color: #FFFFFF;
}
div.branch .Document
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
}
div.branch a:link {
color:#000099
}
div.branch a:visited {
color:#660099
}
div.branch a:active {
color:#660099
}
div.branch .TitlesAndFooters
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: bold;
  font-style: italic;
  color: #35106E;
  background-color: #FFFFFF;
}
div.branch .BeforeCaption
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
}
div.branch .Date
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
  width: 100%;
}
div.branch .Table
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  background-color: #B2B19D;
  border-width: 1px;
  border-color: #B8B8B8; 
}
div.branch .top_stacked_value
{
  padding-bottom: 1px;
}
div.branch .middle_stacked_value
{
  padding-top: 1px;
  padding-bottom: 1px;
}
div.branch .bottom_stacked_value
{
  padding-top: 1px;
}
div.branch .ProcTitle
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  font-style: italic;
  color: #000000;
  background-color: #FFFFFF;
}
div.branch .Data
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
}
div.branch .FooterEmpty
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .Container
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
}
div.branch .RowFooterEmpty
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .RowFooterEmphasis
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .FooterFixed
{
  font-family: Courier New, Courier, monospace;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .RowFooterFixed
{
  font-family: Courier New, Courier, monospace;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .RowFooterStrongFixed
{
  font-family: Courier New, Courier, monospace;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .ExtendedPage
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
  color: #35106E;
  background-color: #FFFFFF;
  border-width: 1px;
  text-align: center;
}
div.branch .SysTitleAndFooterContainer
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
  border-style:none;
  width: 100%;
  text-align: center;
}
div.branch .Caption
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
}
div.branch .HeaderStrongFixed
{
  font-family: Courier New, Courier, monospace;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .NoteContentFixed
{
  font-family: Courier New, Courier, monospace;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
}
div.branch .DataEmphasisFixed
{
  font-family: Courier New, Courier, monospace;
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
  color: #01541C;
  background-color: #FFFFFF;
}
div.branch .Note
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
}
div.branch .Byline
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 18px;;
  font-weight: bold;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
}
div.branch .ProcTitleFixed
{
  font-family: Courier New, Courier, monospace;
  font-size: 18px;;
  font-weight: bold;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
}
div.branch .RowHeaderFixed
{
  font-family: Courier New, Courier, monospace;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .RowFooterEmphasisFixed
{
  font-family: Courier New, Courier, monospace;
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .DataEmpty
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
}
div.branch .Cell
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
}
div.branch .Header
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
  vertical-align:bottom;
}
div.branch .HeaderFixed
{
  font-family: Courier New, Courier, monospace;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .RowHeaderEmpty
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .Body
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
  margin-left: 8px;
  margin-right: 8px;
}
div.branch .HeaderEmpty
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .FooterStrong
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .FooterEmphasis
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .DataFixed
{
  font-family: Courier New, Courier, monospace;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
}
div.branch .HeaderStrong
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .DataEmphasis
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
  color: #01541C;
  background-color: #FFFFFF;
}
div.branch .TitleAndNoteContainer
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
  border-style:none;
  width: 100%;
}
div.branch .BylineContainer
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 18px;;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
  border-style:none;
  width: 100%;
}
div.branch .RowFooter
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .BodyDate
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
  width: 100%;
  text-align: right;
  vertical-align: top;
}
div.branch .RowFooterStrong
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .HeadersAndFooters
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .RowHeaderStrong
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .UserText
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
}
div.branch .FooterEmphasisFixed
{
  font-family: Courier New, Courier, monospace;
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .RowHeaderEmphasisFixed
{
  font-family: Courier New, Courier, monospace;
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .RowHeader
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
  text-align:left;
}
div.branch .FooterStrongFixed
{
  font-family: Courier New, Courier, monospace;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .RowHeaderStrongFixed
{
  font-family: Courier New, Courier, monospace;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .AfterCaption
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #000000;
  background-color: #FFFFFF;
}
div.branch .RowHeaderEmphasis
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .Footer
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .SystemFooter
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: #35106E;
  background-color: #FFFFFF;
  text-align:center;
}
div.branch .HeaderEmphasisFixed
{
  font-family: Courier New, Courier, monospace;
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
  color: #01541C;
  background-color: #EDF2ED;
}
div.branch .SystemTitle
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  color: #35106E;
  background-color: #FFFFFF;
  text-align: center;

}
div.branch .DataStrongFixed
{
  font-family: Courier New, Courier, monospace;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #01541C;
  background-color: #FFFFFF;
}
div.branch .c {text-align:center;}
div.branch .r {text-align:right;}
div.branch .l {text-align:left;}

